<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p>
        Hoy vimos repaso de html y css con 3 ejercicios
        
        selectores en css: http://flukeout.github.io/
       
         Ejercicio de css: https://codepen.io/infinitytrain/pen/mPNbop
        
        Ejercicio Html y css en w3Schools: https://www.w3schools.com/html/exercise.asp?filename=exercise_iframe1
        
    </p>
</body>
</html>